<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
  </head>

  <body>
    <div align="center" style="text-align: center;position: fixed;bottom: 0;width: 100%;">
      <font color="purple"><h5>Copyright 2020 Grand Canyon University</h5></font>
    </div>
    
    <div id="copyright"></div>
  </body>
</html>
